Subject: Re: [PATCH v1] net: phy: at803x: add cable test support

From: Andrew Lunn <[email-masked]>
Date: Wed, 13 May 2020 17:49:53 +0200

> Uff.. i missed this. Then I'll need only to add some changes on top of
> his patch.

I've been chatting with mwalle on IRC today. There should be a repost
of the patches soon.

   Andrew